<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">

  <!-- Primary Meta Tags -->
  <title>Yara Hmoud | Frontend Developer | Angular Development | Software Engineer</title>
  <meta name="title" content="Yara Hmoud | Frontend Developer | Angular Development | Software Engineer">
  <meta name="description"
    content="As a software engineer with 4+ years of hands-on experience in developing scalable web applications using a wide range of frontend and backend technologies like React, Angular, Laravel and Cakephp">
  <!-- Open Graph / Facebook -->
  <meta property="og:type" content="website">
  <meta property="og:url" content="https://github.com/Yroush97">
  <meta property="og:title" content="Yara Hmoud | Frontend Developer | Angular Development | Software Engineer">
  <meta property="og:description"
    content="As a software engineer with 4+ years of hands-on experience in developing scalable web applications using a wide range of frontend and backend technologies like React, Angular, Laravel and Cakephp">
  <meta property="og:image" content="assets/images/preview.png">

  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="yara.ico">
  <link rel="manifest" href="manifest.webmanifest">


  <meta name="theme-color" content="#1976d2">
</head>

<body>
  <app-root></app-root>
  <!-- <noscript>Please enable JavaScript to continue using this application.</noscript> -->
</body>

</html>